# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = devhelp-docs
pkgbase = devhelp
pkgver = 41.2+r48+g14272cae-1
pkgdesc = API documentation browser for GNOME (documentation)
url = https://wiki.gnome.org/Apps/Devhelp
builddate = 1648858191
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2915430
arch = armv7h
license = GPL
makedepend = git
makedepend = appstream-glib
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
makedepend = gi-docgen
